@charset "UTF-8";
@font-face {
  font-family: "flaticon";
  src: url("./flaticon.ttf?bd9449239329d33705eec5cf6735aee8") format("truetype"), url("./flaticon.woff?bd9449239329d33705eec5cf6735aee8") format("woff"), url("./flaticon.woff2?bd9449239329d33705eec5cf6735aee8") format("woff2"), url("./flaticon.eot?bd9449239329d33705eec5cf6735aee8#iefix") format("embedded-opentype"), url("./flaticon.svg?bd9449239329d33705eec5cf6735aee8#flaticon") format("svg"); }
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.flaticon-balance:before {
  content: ""; }

.flaticon-darts:before {
  content: ""; }

.flaticon-guarantee:before {
  content: ""; }

.flaticon-payment:before {
  content: ""; }

.flaticon-support:before {
  content: ""; }

.flaticon-user:before {
  content: ""; }

.flaticon-right-quote:before {
  content: ""; }

.flaticon-libra:before {
  content: ""; }

.flaticon-marijuana:before {
  content: ""; }

.flaticon-bail:before {
  content: ""; }

.flaticon-traffic-lights:before {
  content: ""; }

.flaticon-gavel:before {
  content: ""; }

.flaticon-justice:before {
  content: ""; }

.flaticon-civil-right:before {
  content: ""; }

.flaticon-contract:before {
  content: ""; }

.flaticon-stethoscope:before {
  content: ""; }

.flaticon-courthouse:before {
  content: ""; }

.flaticon-building:before {
  content: ""; }

.flaticon-recession:before {
  content: ""; }

.flaticon-power-plug:before {
  content: ""; }

.flaticon-house:before {
  content: ""; }

.flaticon-judge:before {
  content: ""; }

.flaticon-insurance:before {
  content: ""; }

.flaticon-right-quote-1:before {
  content: ""; }

.flaticon-auction:before {
  content: ""; }

.flaticon-open:before {
  content: ""; }

.flaticon-call:before {
  content: ""; }
